package handler

import (
	"github.com/gin-gonic/gin"
	"github.com/go-nunu/nunu-layout-advanced/internal/service/api/flexCdn"
)

type CdnHandler struct {
	*Handler
	cdnService flexCdn.CdnService
}

func NewCdnHandler(
    handler *Handler,
    cdnService flexCdn.CdnService,
) *CdnHandler {
	return &CdnHandler{
		Handler:      handler,
		cdnService: cdnService,
	}
}

func (h *CdnHandler) GetCdn(ctx *gin.Context) {

}
